@import '../../../theme/default';
.audio-card {
  border: 0px;

  .ant-card-body {
    background: transparent;
    border-radius: 0 15px 15px 0;
    box-shadow: @shadow-2-down;

    margin: 0;
    padding: 0;
  }
.fluantd-card {



  &-header {
    margin: 0;
    padding: 0;
    border-radius: 0 15px 0 0;
    background-color: #fafafa;
    min-height: 120px;
    //max-height: 120px;

  }
  &-body {
    min-height: 70px;
    //background:@primary-grad ;
    background: linear-gradient(106.37deg, #709be3 0%, rgba(112, 155, 227, 0.46) 100%);
    border-radius: 0 0 15px 0;
    margin: 0;
    padding: 0;
    padding-bottom: 3px;
  }
  &-footer {
    margin: 0;
  }
}
}
//h1,
//p {
//  margin: 0;
//}


//
//.record,
//.record:focus {
//  padding: 2px;
//  border-radius: 50px;
//  background-color: #d98f98;
//  border: 3px solid #f06f7f;
//  color: #354052;
//}
//.record:hover {
//  color: black;
//  background-color: #e99ca5;
//  border: 2px solid #f06f7f;
//}
//
//.record:active {
//  color: black;
//  background-color: #e99ca5;
//  border: 5px solid #f05366;
//}
//
//
//
//
//
////#waveform { display: none !important}
